body.home{background:url("../images/bg/azera_bodyBG.jpg") no-repeat #efefed}
div.home-carousel {
	position: relative; z-index: 10;
	width: 900px;
	padding: 0 20px;
}
div.home-carousel ul.carousel {
	overflow: hidden;
	width: 100%;
}
div.home-carousel ul.carousel > li {
	float: left;
	width: 208px; height: 108px;
	margin: 0 15px 0 0;
	background-position: 0 0; background-repeat: no-repeat;
	border: #cccccc solid 1px;
	
}
div.home-carousel ul.carousel > li > a {
	display: block;
	width: 193px; height: 88px;
	padding: 10px 5px 10px 10px;
	color: #ffffff; font-size: 18px; line-height: 1; font-family: 'ModernHBold', Arial, sans-serif; text-transform: uppercase ; text-decoration: none;
	text-shadow: #000000 0 2px 5px;
	zoom: 1; filter: glow(color=#666666,strength=2);
	position: relative;
}
div.home-carousel ul.carousel ul {
	overflow: hidden;
	width: 100%;
	padding: 70px 0 0 0;
}
div.home-carousel ul.carousel ul li {
	float: right;
	width: 100px;
	padding: 0 0 0 5px;
	text-align: left;
}
div.home-carousel ul.carousel ul li:first-child {
	float: left;
	padding: 0 5px 0 0;
	text-align: right;
}
div.home-carousel a.prev-arrow-small, div.home-carousel a.next-arrow-small { margin-top: -16px; }


/* IE */
.ie7 #home-carousel ul.thumbs li, .ie8 #home-carousel ul.thumbs li { display: inline; padding: 0; }
.ie7 #home-carousel ul.thumbs li img, .ie8 #home-carousel ul.thumbs li img {
	margin-left: -4px; margin-right: -4px; padding: 7px;
	background: url("../images/ie/home-thumb.png"/*tpa=http://www.hyundai.co.uk/site/assets/images/ie/home-thumb.png*/) 0 0 no-repeat;
}
.ie7 #home-carousel ul.thumbs li:hover img, .ie8 #home-carousel ul.thumbs li:hover img { margin-top: -8px; }

header .gnb_layer .showroom .carfinder {
width: 910px;
margin: 0 auto;
overflow: hidden;
}
header .gnb_layer .carfinder {
visibility: hidden;
height: 0;
display: block;
}
header .gnb_layer .carfinder .btn_reset {
float: right;
margin: 0 13px 1px 0;
padding: 0 0 0 14px;
color: #666;
text-decoration: none;
text-transform: capitalize;
background: url(../images/menu/btn_reset.gif) no-repeat 0 center;
}
header .gnb_layer .carfinder .find_options {
position: relative;
clear: both;
height: 142px;
margin-bottom: 19px;
border: 1px solid #d6d6d6;
overflow: hidden;
background: #f0f0f0 url(../images/menu/bg_gnb_carfinder.gif) repeat-x;
}
header .gnb_layer .carfinder .find_options form {
width: 910px;
margin-right: -2px;
}
/**/
.bannerContainer {
	clear: left;
	position: relative;
	width: 960px;
	height: 415px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	background: none;
	z-index: 99;
}
.bannerBloc {
	position: absolute;
	z-index: 0;
	width: 960px;
	height: 440px;
	overflow: hidden;
}
.bannerInner {
	position: absolute;
	width: 960px;
	height: 440px;
	overflow: hidden;
}
.dn {
	display: none;
}
body.home #content {
	padding-top:0px;
}
.bannerTabContainer {
	clear: left;
	overflow: hidden;
	margin:auto;
	background: none;
	margin-top: 2px;
	width: 960px;
}
.bannerTabContainer2 table {
	margin: auto;
}
.bannerTabContainer2 {
	z-index: 20;
	overflow: hidden;
	background: none;
	width: 960px;
	padding-left: 0px;
	text-align:center;
	margin:auto;
}
.bannerTabLeft {
	float: left;
	display: inline-block;
	width: 20px;
	height: 43px;
	background: url(../images/sprites/tab.png) 0px -43px no-repeat;
}
.bannerTabRight {
	float: left;
	display: inline-block;
	width: 20px;
	height: 43px;
	background: url(../images/sprites/tab.png) -20px -43px no-repeat;
}
.bannerTabMiddle {
	display: inline-block; 
	color: #999999;
	overflow: hidden;
	cursor: pointer;
	font-size:12px;
	line-height:12px;
	font-weight:bold;
	padding:6px 28px 6px 2px;
	/* text-transform:uppercase;   */
	border-top:1px solid #c3c4c6;
	margin-left: -3px;
	float:none;
}

.bannerTabMiddle.active {
	border:1px solid #c3c4c6;
	border-top:#ededeb; 
	color:#000;
}

.bannerTabMiddle.active span,.bannerTabMiddle.first span,.bannerTabMiddle.next span {
	/* display:none;*/
	visibility:hidden; 
}
.bannerTabMiddle span { padding:0 24px 0 0;
	display:inline-block;
	/* margin-right:20px;*/
}
.modernTitle20 {
	font-family: 'ModernHEcoLight';
	color: #333;
	font-weight: bold;
	font-size: 20px;
}
.bannerBulletsContainer {
	position: absolute;
	z-index: 200;
	margin-top: 430px;
	width: 960px;
	height: 19px;
	text-align:center;
}
.bulletNonActive {
	width: 9px;
	height: 10px;
	background: url(../images/sprites/bullets.png) -11px 0px;
	overflow: hidden;
	cursor: pointer;
	display:inline-block;
	margin-right:22px;
}

.bulletActive {
	width: 9px;
	height: 10px;
	background: url(../images/sprites/bullets.png) no-repeat;
	overflow: hidden;
	cursor: pointer;
	display:inline-block;
	margin-right:22px;
}
.bannerTabMiddleCline {
cursor: default;
min-height:24px;
min-width:105px;
border-top: 1px solid #c3c4c6;
margin-left: -3px;
display: inline-block;
float:none;
}
body#euro .image_carousel ul li a.txtBtm, body#euro #news-container ul li {
    color: #999;
}

#layer_experiences{float:left;width:800px;height:100%;display:block; text-align:left;}
#layer_experiences p.visuel{ text-align:center; }
#layer_experiences h2{ font-size:30px; margin:0 0 15px 20px;  font-weight:bold; line-height:50px; }
#layer_experiences p{ font-size:17px; margin:0 0 15px 20px; }
#layer_experiences .link a{ font-size:14px; color:#fff; background:url(../images/button/blue.gif) repeat-x; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding:4px 7px 4px 10px;}
.home .layer_experience .layer_close {
	height:auto;
}

 
.cubebox .cubelist .item div.content .bloc_content h2 { position:relative; float:left; margin-bottom:30px;  }
.cubebox .cubelist .item div.content .bloc_content h2 .info{ left:inherit; right:0px!important;
top: 2px }
.cubebox .cubelist .item div.content .bloc_content h2 .info span{ }
div.slide-frame div.content ul.actions, .item div.content ul.actions { bottom:-57px!important}

.cubebox .cubelist a.video {
    left: 324px;
    position: absolute;
    top: 8px;
    z-index: 2;
}